-- 基础信息
base_info = {
	group_id = 133302407
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 407001, monster_id = 26090901, pos = { x = -473.626, y = 215.566, z = 2340.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 104, area_id = 24 },
	{ config_id = 407003, monster_id = 28060201, pos = { x = -536.730, y = 222.332, z = 2361.729 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", disableWander = true, pose_id = 5, area_id = 24 },
	{ config_id = 407004, monster_id = 28060602, pos = { x = -506.904, y = 217.218, z = 2347.745 }, rot = { x = 0.000, y = 96.109, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 3, area_id = 24 },
	{ config_id = 407006, monster_id = 26090901, pos = { x = -477.810, y = 215.803, z = 2338.399 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 104, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 407002, gadget_id = 70310198, pos = { x = -537.800, y = 217.994, z = 2347.036 }, rot = { x = 0.000, y = 175.041, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 407007, gadget_id = 70310198, pos = { x = -558.442, y = 201.750, z = 2399.770 }, rot = { x = 8.193, y = 16.619, z = 2.436 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 407001, 407003, 407004, 407006 },
		gadgets = { 407002, 407007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
